Dringender Updatebedarf für alle Banking-Software-Kunden mit PIN/TAN-Verfahren

Ab 04.04.2016 treten neue sicherheitsrelevante Prüfungen in Kraft, die ein Update verlangen

Fehlermeldung im Übertragungsprotokoll

Wenn Ihnen ab 04.04.2016 folgende Meldungen in Ihrem Übertragungsprotokoll angezeigt werden, dann ist für Ihre Software ein Update erforderlich. Ohne entsprechende Aktualisierung kann Ihre Software keine weiteren Übertragungen im PIN/TAN-Verfahren durchführen.

....

(Dialog)    INERR (9999) Eine der Hashwert-Dateien für das PIN/TAN-Zwei-Schritt-Verfahren ist noch nicht oder nicht mehr gültig. Bitte das Kundenprodukt aktualisieren. ()
(Dialog)    INERR (9999) Die Dialogbearbeitung ist abgebrochen worden. ()

......

Update für VR-Networld Software 6

Für die aktuelle Version 6.xx stellen wir ab dem das Update 6.0018 zur Installation bereit. Dieses Update erfolgt im Rahmen einer Datenübertragung in der Regel automatisch. Sie können das Update auch unter "Extras > Programmaktualisierungen" anfordern.

Voraussetzung für das Update ist die lizenzpflichtige Version 5.00 oder höher.

Update für Profi cash 10

Für Profi cash Version 10.x ist mindesten die Version 10.8a erforderlich, um reibungslos im PIN/TAN-Verfahren arbeiten zu können. Wenn das Programm nicht automatisch das Update startet, dann finden Sie unter "Datei > Programmupdate > Prüfen und laden" den Einstieg in das Update.

Vorraussetzung für das Update ist mindesten die Version 10.x.

Für alle abgekündigten Vorversionen z.Bsp. Version 9.6b ist kein Update möglich.